Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 19:26:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect mian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mian Bot:  Hi Mian ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559386222            11:15 PM, 09th Apr                   Hamza                   Hi Mian,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:16 PM, 09th Apr                     mian                    I have places an order and collection pount is ajman city center           11:16 PM, 09th Apr                     mian                    Untill now its underproceas           11:17 PM, 09th Apr                     mian                    Suppose to be delivered in one day           11:17 PM, 09th Apr                     mian                    *point           11:17 PM, 09th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           11:18 PM, 09th Apr                     mian                             11:18 PM, 09th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:20 PM, 09th Apr                     mian                    Sure           11:21 PM, 09th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:23 PM, 09th Apr                   Hamza                   We see that you have placed your order on Apr 8, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:24 PM, 09th Apr                   Hamza                   Is there anything else I can help you?            11:24 PM, 09th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378559